Subject: bug#13780: 24.2; Making find-file-hook customizable seems to cause troublle

From: Reuben Thomas <[email-masked]>
Date: Fri, 22 Feb 2013 19:38:06 +0000

On 22 February 2013 14:22, Stefan Monnier <[email-masked]> wrote:
>
>    So until Custom ...blabla... I think it's better to use defcustom for
>    hooks very sparingly, i.e. only for those hook we can reasonably
>    expect will only be modified by the user's customization.

So do you think the existing customization ability for find-file-hook
should be removed? Or at least some kind of warning attached?

--
http://rrt.sc3d.org